package com.steering.mes.mcp.entity;

/**
 * Created by 朱少波 on 2018/11/15.
 */
public class OfflineResultEntity {
    public String getActDimater() {
        return actDimater;
    }

    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    public String getActHeight() {
        return actHeight;
    }

    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    public String getActLen() {
        return actLen;
    }

    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    public String getActLenRange() {
        return actLenRange;
    }

    public void setActLenRange(String actLenRange) {
        this.actLenRange = actLenRange;
    }

    public String getBalYearMonth() {
        return balYearMonth;
    }

    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }

    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getDeliveryNo() {
        return deliveryNo;
    }

    public void setDeliveryNo(String deliveryNo) {
        this.deliveryNo = deliveryNo;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getFlagStoveNo() {
        return flagStoveNo;
    }

    public void setFlagStoveNo(String flagStoveNo) {
        this.flagStoveNo = flagStoveNo;
    }

    public String getGradecode() {
        return gradecode;
    }

    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    public String getGradename() {
        return gradename;
    }

    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getGroupLog() {
        return groupLog;
    }

    public void setGroupLog(String groupLog) {
        this.groupLog = groupLog;
    }

    public String getGroupNum() {
        return groupNum;
    }

    public void setGroupNum(String groupNum) {
        this.groupNum = groupNum;
    }

    public String getGroupWt() {
        return groupWt;
    }

    public void setGroupWt(String groupWt) {
        this.groupWt = groupWt;
    }

    public String getGxPlanNo() {
        return gxPlanNo;
    }

    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    public String getHbFpNum() {
        return hbFpNum;
    }

    public void setHbFpNum(String hbFpNum) {
        this.hbFpNum = hbFpNum;
    }

    public String getHbFpWt() {
        return hbFpWt;
    }

    public void setHbFpWt(String hbFpWt) {
        this.hbFpWt = hbFpWt;
    }

    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getModelCode() {
        return modelCode;
    }

    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    public String getModelDesc() {
        return modelDesc;
    }

    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    public String getOfflineNum() {
        return offlineNum;
    }

    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    public String getOfflineWt() {
        return offlineWt;
    }

    public void setOfflineWt(String offlineWt) {
        this.offlineWt = offlineWt;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getOrderSeq() {
        return orderSeq;
    }

    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    public String getPlineCode() {
        return plineCode;
    }

    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    public String getPlineName() {
        return plineName;
    }

    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getProcessSeq() {
        return processSeq;
    }

    public void setProcessSeq(String processSeq) {
        this.processSeq = processSeq;
    }

    public String getProdIndex() {
        return prodIndex;
    }

    public void setProdIndex(String prodIndex) {
        this.prodIndex = prodIndex;
    }

    public String getProduccode() {
        return produccode;
    }

    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    public String getProducname() {
        return producname;
    }

    public void setProducname(String producname) {
        this.producname = producname;
    }

    public String getProGroup() {
        return proGroup;
    }

    public void setProGroup(String proGroup) {
        this.proGroup = proGroup;
    }

    public String getProPlanId() {
        return proPlanId;
    }

    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    public String getProShift() {
        return proShift;
    }

    public void setProShift(String proShift) {
        this.proShift = proShift;
    }

    public String getProTime() {
        return proTime;
    }

    public void setProTime(String proTime) {
        this.proTime = proTime;
    }

    public String getProUser() {
        return proUser;
    }

    public void setProUser(String proUser) {
        this.proUser = proUser;
    }

    public String getProYearMonthDay() {
        return proYearMonthDay;
    }

    public void setProYearMonthDay(String proYearMonthDay) {
        this.proYearMonthDay = proYearMonthDay;
    }

    public String getReName() {
        return reName;
    }

    public void setReName(String reName) {
        this.reName = reName;
    }

    public String getReNum() {
        return reNum;
    }

    public void setReNum(String reNum) {
        this.reNum = reNum;
    }

    public String getResultNo() {
        return resultNo;
    }

    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    public String getReTime() {
        return reTime;
    }

    public void setReTime(String reTime) {
        this.reTime = reTime;
    }

    public String getReturnProcess() {
        return returnProcess;
    }

    public void setReturnProcess(String returnProcess) {
        this.returnProcess = returnProcess;
    }

    public String getReWt() {
        return reWt;
    }

    public void setReWt(String reWt) {
        this.reWt = reWt;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    public String getStationDesc() {
        return stationDesc;
    }

    public void setStationDesc(String stationDesc) {
        this.stationDesc = stationDesc;
    }

    public String getStdCode() {
        return stdCode;
    }

    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    public String getStdName() {
        return stdName;
    }

    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    public String getStdStyle() {
        return stdStyle;
    }

    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    public String getSteelcode() {
        return steelcode;
    }

    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    public String getSteelname() {
        return steelname;
    }

    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    public String getSubcontractcompleteName() {
        return subcontractcompleteName;
    }

    public void setSubcontractcompleteName(String subcontractcompleteName) {
        this.subcontractcompleteName = subcontractcompleteName;
    }

    public String getSubcontractcompleteNum() {
        return subcontractcompleteNum;
    }

    public void setSubcontractcompleteNum(String subcontractcompleteNum) {
        this.subcontractcompleteNum = subcontractcompleteNum;
    }

    public String getSubcontractcompleteTime() {
        return subcontractcompleteTime;
    }

    public void setSubcontractcompleteTime(String subcontractcompleteTime) {
        this.subcontractcompleteTime = subcontractcompleteTime;
    }

    public String getSubcontractcompleteWt() {
        return subcontractcompleteWt;
    }

    public void setSubcontractcompleteWt(String subcontractcompleteWt) {
        this.subcontractcompleteWt = subcontractcompleteWt;
    }

    public String getSubcontractName() {
        return subcontractName;
    }

    public void setSubcontractName(String subcontractName) {
        this.subcontractName = subcontractName;
    }

    public String getSubcontractNo() {
        return subcontractNo;
    }

    public void setSubcontractNo(String subcontractNo) {
        this.subcontractNo = subcontractNo;
    }

    public String getSubcontractNoSeq() {
        return subcontractNoSeq;
    }

    public void setSubcontractNoSeq(String subcontractNoSeq) {
        this.subcontractNoSeq = subcontractNoSeq;
    }

    public String getSubcontractNum() {
        return subcontractNum;
    }

    public void setSubcontractNum(String subcontractNum) {
        this.subcontractNum = subcontractNum;
    }

    public String getSubcontractTime() {
        return subcontractTime;
    }

    public void setSubcontractTime(String subcontractTime) {
        this.subcontractTime = subcontractTime;
    }

    public String getSubcontractWt() {
        return subcontractWt;
    }

    public void setSubcontractWt(String subcontractWt) {
        this.subcontractWt = subcontractWt;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getUpdateName() {
        return updateName;
    }

    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getZpBatchNo() {
        return zpBatchNo;
    }

    public void setZpBatchNo(String zpBatchNo) {
        this.zpBatchNo = zpBatchNo;
    }

    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    public String getZyBatchId() {
        return zyBatchId;
    }

    public void setZyBatchId(String zyBatchId) {
        this.zyBatchId = zyBatchId;
    }

    public String getZyBatchId1() {
        return zyBatchId1;
    }

    public void setZyBatchId1(String zyBatchId1) {
        this.zyBatchId1 = zyBatchId1;
    }

    /// <summary>
    ///     外径(实际)
    /// </summary>
    private String actDimater;

    /// <summary>
    ///     壁厚(实际)
    /// </summary>
    private String actHeight;

    /// <summary>
    ///     长度(实际)
    /// </summary>
    private String actLen;

    /// <summary>
    ///     长度上限(实际)
    /// </summary>
    private String actLenRange = "";


    /// <summary>
    ///     结算日期（年月）
    /// </summary>
    private String balYearMonth = "";

    /// <summary>
    ///     组号
    /// </summary>
    private String batchGroudNo = "";

    /// <summary>
    ///     批号（炉批号）
    /// </summary>
    private String batchNo = "";

    /// <summary>
    ///     主交货编码
    /// </summary>
    private String deliveryNo = "";

    /// <summary>
    ///     1：数据无法撤销返线
    /// </summary>
    private String flag = "";

    /// <summary>
    ///     标示炉号
    /// </summary>
    private String flagStoveNo = "";

    /// <summary>
    ///     钢种代码
    /// </summary>
    private String gradecode = "";

    /// <summary>
    ///     钢种名称
    /// </summary>
    private String gradename = "";

    /// <summary>
    ///     组炉操作编号ID
    /// </summary>
    private String groupId = "";

    /// <summary>
    ///     组炉标记(1组炉生成的)
    /// </summary>
    private String groupLog = "";

    /// <summary>
    ///     组炉支数
    /// </summary>
    private String groupNum = null;

    /// <summary>
    ///     组炉重量
    /// </summary>
    private String groupWt = null;

    /// <summary>
    ///     热处理订单排产序号
    /// </summary>
    private String gxPlanNo = "";

    /// <summary>
    ///     委外回报废品支数
    /// </summary>
    private String hbFpNum;

    /// <summary>
    ///     委外回报废品重量
    /// </summary>
    private String hbFpWt;

    /// <summary>
    ///     炉计划ID
    /// </summary>
    private String heatPlanNo = "";

    /// <summary>
    ///     判定炉号
    /// </summary>
    private String judgeStoveNo = "";

    /// <summary>
    ///     离线备注
    /// </summary>
    private String memo = "";

    /// <summary>
    ///     扣型代码
    /// </summary>
    private String modelCode = "";

    /// <summary>
    ///     扣型描述
    /// </summary>
    private String modelDesc = "";

    /// <summary>
    ///     离线支数
    /// </summary>
    private String offlineNum;

    /// <summary>
    ///     离线重量
    /// </summary>
    private String offlineWt;

    /// <summary>
    ///     主合同号
    /// </summary>
    private String orderNo = "";

    /// <summary>
    ///     主合同行号
    /// </summary>
    private String orderSeq = "";

    /// <summary>
    ///     主交货编码PK
    /// </summary>
    private String ordLnDlyPk = "";

    /// <summary>
    ///     产线代码
    /// </summary>
    private String plineCode = "";

    /// <summary>
    ///     产线描述
    /// </summary>
    private String plineName = "";


    private String process = "";

    /// <summary>
    ///     热处理次数
    /// </summary>
    private String processSeq = null;

    /// <summary>
    ///     热处理生产批次号序号
    /// </summary>
    private String prodIndex = "";

    /// <summary>
    ///     品名代码
    /// </summary>
    private String produccode = "";

    /// <summary>
    ///     品名描述
    /// </summary>
    private String producname = "";

    /// <summary>
    ///     操作班组
    /// </summary>
    private String proGroup = "";

    /// <summary>
    ///     热处理订单编号
    /// </summary>
    private String proPlanId = "";

    /// <summary>
    ///     操作班次
    /// </summary>
    private String proShift = "";

    /// <summary>
    ///     操作时间
    /// </summary>
    private String proTime = "";

    /// <summary>
    ///     操作人
    /// </summary>
    private String proUser = "";

    /// <summary>
    ///     作业日期（年月日）
    /// </summary>
    private String proYearMonthDay = "";

    /// <summary>
    ///     返线人
    /// </summary>
    private String reName = "";

    /// <summary>
    ///     返线支数
    /// </summary>
    private String reNum = null;

    /// <summary>
    ///     实绩编号(机组+工序点代码+年月日+6位流水)
    /// </summary>
    private String resultNo = "";

    /// <summary>
    ///     返线时间
    /// </summary>
    private String reTime = "";

    /// <summary>
    ///     返线工序点
    /// </summary>
    private String returnProcess = "";

    /// <summary>
    ///     返线重量
    /// </summary>
    private String reWt = null;

    /// <summary>
    ///     工序点代码（上料。。。。）
    /// </summary>
    private String stationCode = "";

    /// <summary>
    ///     工序点名称
    /// </summary>
    private String stationDesc = "";

    /// <summary>
    ///     标准代码
    /// </summary>
    private String stdCode = "";

    /// <summary>
    ///     标准名称
    /// </summary>
    private String stdName = "";

    /// <summary>
    ///     标准类别代码
    /// </summary>
    private String stdStyle = "";

    /// <summary>
    ///     标准类别描述(PSL1....)
    /// </summary>
    private String stdStyleDesc = "";

    /// <summary>
    ///     钢级(牌号)代码
    /// </summary>
    private String steelcode = "";

    /// <summary>
    ///     钢级(牌号)名称
    /// </summary>
    private String steelname = "";

    /// <summary>
    ///     委外回报人
    /// </summary>
    private String subcontractcompleteName = "";

    /// <summary>
    ///     委外回报合格支数
    /// </summary>
    private String subcontractcompleteNum;

    /// <summary>
    ///     委外回报时间
    /// </summary>
    private String subcontractcompleteTime = "";

    /// <summary>
    ///     委外回报合格重量
    /// </summary>
    private String subcontractcompleteWt;

    /// <summary>
    ///     委外人
    /// </summary>
    private String subcontractName = "";

    /// <summary>
    ///     委外单号
    /// </summary>
    private String subcontractNo = "";

    /// <summary>
    ///     委外单号序号
    /// </summary>
    private String subcontractNoSeq = "";

    /// <summary>
    ///     委外支数
    /// </summary>
    private String subcontractNum;

    /// <summary>
    ///     委外时间
    /// </summary>
    private String subcontractTime = "";

    /// <summary>
    ///     委外重量
    /// </summary>
    private String subcontractWt;


    private String type = "";

    /// <summary>
    ///     组炉人
    /// </summary>
    private String updateName = "";

    /// <summary>
    ///     组炉时间
    /// </summary>
    private String updateTime = "";

    /// <summary>
    ///     组炉主批号
    /// </summary>
    private String zpBatchNo = "";

    /// <summary>
    ///     组炉主炉号
    /// </summary>
    private String zpJudgeStoveNo = "";

    /// <summary>
    ///     热处理生产批次号
    /// </summary>
    private String zyBatchId = "";

    /// <summary>
    ///     原炉批计划ID
    /// </summary>
    private String zyBatchId1 = "";

    /**
     * 成分标准索引号集合(内控)
     */
    private String cic = "";
    /**
     * 材质标准索引号集合(内控)
     */
    private String pic = "";
    /**
     * 公差标准索引号集合(内控)
     */
    private String sic = "";
    /**
     * 探伤索引号集合(内控)
     */
    private String dic = "";
    /**
     * 水压索引码集合(内控)
     */
    private String wic = "";
    /**
     * 加工标准索引号集合(，)(内控)
     */
    private String gic = "";
    /**
     * DESGIN_KEY
     */
    private String desginKey = "";
    /// <summary>
    ///     组炉主炉号
    /// </summary>
    private String loadJudgeStoveNo = "";

    /**
     * 成分标准索引号集合(内控)
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 成分标准索引号集合(内控)
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 材质标准索引号集合(内控)
     * @return value
     */
    public String getPic() {
        return pic;
    }

    /**
     * 材质标准索引号集合(内控)
     * @param pic value
     */
    public void setPic(String pic) {
        this.pic = pic;
    }

    /**
     * 公差标准索引号集合(内控)
     * @return value
     */
    public String getSic() {
        return sic;
    }

    /**
     * 公差标准索引号集合(内控)
     * @param sic value
     */
    public void setSic(String sic) {
        this.sic = sic;
    }

    /**
     * 探伤索引号集合(内控)
     * @return value
     */
    public String getDic() {
        return dic;
    }

    /**
     * 探伤索引号集合(内控)
     * @param dic value
     */
    public void setDic(String dic) {
        this.dic = dic;
    }

    /**
     * 水压索引码集合(内控)
     * @return value
     */
    public String getWic() {
        return wic;
    }

    /**
     * 水压索引码集合(内控)
     * @param wic value
     */
    public void setWic(String wic) {
        this.wic = wic;
    }

    /**
     * 加工标准索引号集合(，)(内控)
     * @return value
     */
    public String getGic() {
        return gic;
    }

    /**
     * 加工标准索引号集合(，)(内控)
     * @param gic value
     */
    public void setGic(String gic) {
        this.gic = gic;
    }

    /**
     * DESGIN_KEY
     * @return value
     */
    public String getDesginKey() {
        return desginKey;
    }

    /**
     * DESGIN_KEY
     * @param desginKey value
     */
    public void setDesginKey(String desginKey) {
        this.desginKey = desginKey;
    }

    /**
     * 制程号(内控用)
     */
    private String mscPline = "";

    /**
     * 制程号(内控用)
     * @return value
     */
    public String getMscPline() {
        return mscPline;
    }

    /**
     * 制程号(内控用)
     * @param mscPline value
     */
    public void setMscPline(String mscPline) {
        this.mscPline = mscPline;
    }


    public String getSpecName() {
        return specName;
    }

    public void setSpecName(String specName) {
        this.specName = specName;
    }

    private String specName;

    public String getSpecCode() {
        return specCode;
    }

    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    private String specCode;


    public String getStorageTypeNo() {
        return storageTypeNo;
    }

    public void setStorageTypeNo(String storageTypeNo) {
        this.storageTypeNo = storageTypeNo;
    }

    /// <summary>
    /// 仓库代码
    /// </summary>
    private String storageTypeNo = "";

    public String getStorageTypeName() {
        return storageTypeName;
    }

    public void setStorageTypeName(String storageTypeName) {
        this.storageTypeName = storageTypeName;
    }

    /// <summary>
    /// 仓库
    /// </summary>
    private String storageTypeName = "";


    public String getIfMonitor() {
        return ifMonitor;
    }

    public void setIfMonitor(String ifMonitor) {
        this.ifMonitor = ifMonitor;
    }

    private String ifMonitor ="";


    public String getMatNos() {
        return matNos;
    }

    public void setMatNos(String matNos) {
        this.matNos = matNos;
    }

    public String getOutputStandard() {
        return outputStandard;
    }

    public void setOutputStandard(String outputStandard) {
        this.outputStandard = outputStandard;
    }

    private String matNos= "";

    public String getLoadJudgeStoveNo() {
        return loadJudgeStoveNo;
    }

    public void setLoadJudgeStoveNo(String loadJudgeStoveNo) {
        this.loadJudgeStoveNo = loadJudgeStoveNo;
    }

    private String outputStandard  ;


    //下面字段为申请压库流程新加
    /**
     * 转压库申请编号
     */
    private String applyResultNo = "";
    /**
     * 生产批号
     */
    private String LotNo;

    /**
     * 转压库申请状态（1-已申请 2-审核通过）
     */
    private String applyFlag = "";
    /**
     * 转压库申请人
     */
    private String applyFlagName = "";
    /**
     * 转压库申请时间
     */
    private String applyFlagTime = "";
    /**
     * 转压库审核通过人
     */
    private String applyOkName = "";
    /**
     * 转压库审核通过时间
     */
    private String applyOkTime = "";
    /**
     * 有效标志(1:有效，0:无效)
     */
    private String validflag = "";
    /**
     * 备注2
     */
    private String ycmemo = "";


    /**
     * 转压库申请编号
     * @return value
     */
    public String getApplyResultNo() {
        return applyResultNo;
    }

    /**
     * 转压库申请编号
     * @param applyResultNo value
     */
    public void setApplyResultNo(String applyResultNo) {
        this.applyResultNo = applyResultNo;
    }
    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return LotNo;
    }

    /**
     * 生产批号
     * @param LotNo value
     */
    public void setLotNo(String LotNo) {
        this.LotNo = LotNo;
    }

    /**
     * 转压库申请状态（1-申请 2-审核通过）
     * @return value
     */
    public String getApplyFlag() {
        return applyFlag;
    }

    /**
     * 转压库申请状态（1-申请 2-审核通过）
     * @param applyFlag value
     */
    public void setApplyFlag(String applyFlag) {
        this.applyFlag = applyFlag;
    }

    /**
     * 转压库申请人
     * @return value
     */
    public String getApplyFlagName() {
        return applyFlagName;
    }

    /**
     * 转压库申请人
     * @param applyFlagName value
     */
    public void setApplyFlagName(String applyFlagName) {
        this.applyFlagName = applyFlagName;
    }

    /**
     * 转压库申请时间
     * @return value
     */
    public String getApplyFlagTime() {
        return applyFlagTime;
    }

    /**
     * 转压库申请时间
     * @param applyFlagTime value
     */
    public void setApplyFlagTime(String applyFlagTime) {
        this.applyFlagTime = applyFlagTime;
    }

    /**
     * 转压库审核通过人
     * @return value
     */
    public String getApplyOkName() {
        return applyOkName;
    }

    /**
     * 转压库审核通过人
     * @param applyOkName value
     */
    public void setApplyOkName(String applyOkName) {
        this.applyOkName = applyOkName;
    }

    /**
     * 转压库审核通过时间
     * @return value
     */
    public String getApplyOkTime() {
        return applyOkTime;
    }

    /**
     * 转压库审核通过时间
     * @param applyOkTime value
     */
    public void setApplyOkTime(String applyOkTime) {
        this.applyOkTime = applyOkTime;
    }

    /**
     * 有效标志(1:有效，0:无效)
     * @return value
     */
    public String getValidflag() {
        return validflag;
    }

    /**
     * 有效标志(1:有效，0:无效)
     * @param validflag value
     */
    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    /**
     * 备注2
     * @return value
     */
    public String getycmemo() {
        return ycmemo;
    }

    /**
     * 备注2
     * @param ycmemo value
     */
    public void setycmemo(String ycmemo) {
        this.ycmemo = ycmemo;
    }
}
